amf:
  amfManagement:
    display: "AMF Management"
    mml: 
      - operation: "help"
        object: ""
        display: "List AMF MML CMD"
        params:
  systemManagement:
    display: "System Management"
    mml:
      - operation: "set"
        object: "n8_ip"
        display: "Set N8 IP Address"
        status: "Inactive"
        params:
          - name: "ip"
            type: "string"
            optional: "false"
            filter: "0~64"
            display: "IP Address"
            comment: ""
      - operation: "set"
        object: "n11_ip"
        display: "Set N11 IP Address"
        status: "Inactive"
        params:
          - name: "ip"
            type: "string"
            optional: "false"
            filter: "0~64"
            display: "IP Address"
            comment: ""
      - operation: "set"
        object: "n12_ip"
        display: "Set N12 IP Address"
        status: "Inactive"
        params:
          - name: "ip"
            type: "string"
            optional: "false"
            filter: "0~64"
            display: "IP Address"
            comment: ""
      - operation: "set"
        object: "relative_capacity"
        display: "Set Relative Capacity"
        status: "Inactive"
        params:
          - name: "capacity"
            type: "int"
            optional: "false"
            filter: ""
            display: "Relative Capacity"
            comment: ""
      - operation: "set"
        object: "n2_ip"
        display: "Set N2 IP Address"
        status: "Inactive"
        params:
          - name: "ip"
            type: "string"
            optional: "false"
            filter: ""
            display: "IP Address"
            comment: ""
      - operation: "set"
        object: "n2_port"
        display: "Set N2 Port"
        status: "Inactive"
        params:
          - name: "port"
            type: "int"
            optional: "false"
            filter: "0~65535"
            display: "Port"
            comment: ""
      - operation: "set"
        object: "ntpversion"
        display: "Set NTP Version"
        status: "Inactive"
        params:
          - name: "version"
            type: "int"
            optional: "false"
            filter: ""
            display: "Version"
            comment: ""
      - operation: "set"
        object: "ntpmaxdiff"
        display: "Set NTP Max Diff"
        status: "Inactive"
        params:
          - name: "value"
            type: "int"
            optional: "false"
            filter: "100~2000"
            display: "Max Value(ms)"
            comment: ""
      - operation: "set"
        object: "ntpsynctimer"
        display: "Set NTP Sync Timer"
        status: "Inactive"
        params:
          - name: "periods"
            type: "int"
            optional: "false"
            filter: ""
            display: "Periods(second)"
            comment: ""                                    
      - operation: "add"
        object: "slice"
        display: "Add Slice"
        status: "Inactive"
        params:
          - name: "sst"
            type: "string"
            optional: "false"
            filter: ""
            display: "SST"
            comment: ""
          - name: "sd"
            type: "string"
            optional: "false"
            filter: ""
            display: "SD"
            comment: ""
      - operation: "deregister"
        object: "imsi"
        display: "Deregister IMSI"
        status: "Inactive"
        params:
          - name: "IMSI"
            type: "string"
            optional: "false"
            filter: ""
            display: "IMSI"
            comment: ""
      - operation: "exec"
        object: "shell"
        display: "Execute Shell Command"
        status: "Inactive"
        params:
          - name: "cmd"
            type: "string"
            optional: "false"
            filter: ""
            display: "CMD"
            comment: "" 
      - operation: "reload"
        object: ""
        display: "Reload Config"
        status: "Inactive"
        params:           
  subsManagement:
    display: "Subscriber Management"
    mml:
      - operation: "list"
        object: "imsi"
        display: "List Online IMSI"
        status: "Inactive"        
        params:
          - name: "imsi"
            type: "string"
            optional: "false"
            filter: "32"
            display: "IMSI"
            comment: ""                                  